module git.kolaente.de/sofaraum/client

require (
	github.com/BurntSushi/toml v0.3.1 // indirect
	github.com/client9/misspell v0.3.4
	github.com/fzipp/gocyclo v0.0.0-20150627053110-6acd4345c835
	github.com/gordonklaus/ineffassign v0.0.0-20180909121442-1003c8bd00dc
	github.com/inconshreveable/mousetrap v1.0.0 // indirect
	github.com/mitchellh/go-homedir v1.0.0
	github.com/prometheus/client_golang v0.9.2
	github.com/spf13/cobra v0.0.3
	github.com/spf13/viper v1.3.1
	golang.org/x/lint v0.0.0-20181026193005-c67002cb31c3
	golang.org/x/tools v0.0.0-20181128225727-c5b00d9557fd // indirect
	src.techknowlogick.com/xgo v0.0.0-20190415010919-1502273fab15
)
